table.gr {
  border-collapse:separate;
}
table.gr tbody td,
table.gr tbody th {
  padding:2px 8px 2px 8px;
}

table.anav {
  border-collapse:separate;
}
table.anav tbody td,
table.anav tbody th {
  background:#ddf;
  color:black;
  text-align:center;
  vertical-align:top;
  padding:8px;
  border:solid #333 1px;
  font-weight:bold;
}

